<div class="contact-component card {{width}}">

    {{> @image src='/images/person.png' copyright='d-none'}}

    <address class="contact-component-content px-1 py-1 lh-1 {{background}} {{text-color}}">
        <div class="contact-component-content-top d-grid pb-1">
            {{> @headline6}}
            {{> @headline7}}
            {{> @headline7 headline7="Politische Kommunikation"}}
        </div>
        <div class="contact-component-content-bottom d-grid">
            <a href="#" class="text-decoration-none contact-phone">
                {{> @headline7 headline7="Fon +49(0)30 72625-420"}}
            </a>
            <a href="#" class="text-decoration-none contact-email">
                {{> @headline7 headline7="E-Mail"}}
            </a>

        </div>
    </address>
</div>